 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 705px;
}

.u-section-1 .u-image-1 {
  object-position: 50% 87.93%;
  width: 1324px;
  height: 591px;
  margin: 0 -92px;
}

.u-section-1 .u-group-1 {
  width: 639px;
  min-height: 154px;
  height: auto;
  --radius: 20px;
  margin: -77px auto 37px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(241,197,14,0.4);
  margin: 19px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 7px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    width: 940px;
    height: 420px;
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 215px;
    margin-top: -62px;
    margin-bottom: -83px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: 24px;
    font-size: 5rem;
  }

  .u-section-1 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 322px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 36px;
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 242px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 152px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 30px;
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 6px;
  }
} .u-section-2 {
  min-height: 610px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 10px auto 10px 10px;
}

.u-section-2 .u-layout-cell-1 {
  background-image: none;
  min-height: 600px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 58px 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1rem;
  margin: 0 auto 0 1px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 16px 2px 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1rem;
  margin: 31px 423px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 16px 1px 0;
}

.u-section-2 .u-image-1 {
  min-height: 565px;
  background-image: url("images/J67-863-009.jpg");
  background-position: 65.05% 50%;
  background-size: cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 608px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 495px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 328px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 466px;
    background-position: 22.19% 50%;
    background-size: auto 107%;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 487px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 11px 30px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 274px;
  }

  .u-section-2 .u-image-1 {
    min-height: 357px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 801px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 536px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 564px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 74px;
  }

  .u-section-2 .u-image-1 {
    min-height: 337px;
  }
} .u-section-3 {
  min-height: 555px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 565px;
  background-image: url("images/J68-167-PTS_ASSEM-038.JPG");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  background-image: none;
  min-height: 565px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 58px 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1rem;
  margin: 8px 1px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 8px 2px 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1rem;
  margin: 8px 2px 0;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  margin: 8px 1px 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 588px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 5px;
  }

  .u-section-3 .u-image-1 {
    min-height: 466px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 466px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 487px;
  }

  .u-section-3 .u-image-1 {
    min-height: 357px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 11px 30px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 801px;
  }

  .u-section-3 .u-image-1 {
    min-height: 536px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 564px;
  }

  .u-section-3 .u-image-1 {
    min-height: 337px;
  }
} .u-section-4 {
  min-height: 654px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  background-image: none;
  min-height: 654px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 58px 32px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1rem;
  margin: 25px 1px 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 34px 2px 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-size: 1rem;
  margin: 34px 1px 0;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  margin: 21px 1px 0;
}

.u-section-4 .u-image-1 {
  min-height: 654px;
  background-image: url("images/P72-292-005.jpg");
  background-position: 0% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 625px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 7px;
    margin-bottom: 7px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 539px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 539px;
    background-position: 13.89% 50%;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 604px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 1px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 1px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 6px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 5px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-image-1 {
    min-height: 413px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 976px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 21px 9px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 9px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 620px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 674px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 390px;
  }
} .u-section-5 {
  min-height: 574px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  min-height: 574px;
  background-image: url("images/AH63-413-BODY-091.JPG");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-layout-cell-2 {
  background-image: none;
  min-height: 574px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1rem;
  margin: 25px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  margin: 25px 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  font-size: 1rem;
  margin: 25px 0 0;
}

.u-section-5 .u-text-4 {
  width: auto;
  font-size: 1rem;
  margin: 7px 0 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 475px;
  }

  .u-section-5 .u-image-1 {
    min-height: 473px;
    background-position: 29.83% 50%;
    background-size: cover;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 53px;
    padding-right: 53px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 7px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 7px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 28px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 0;
    margin-right: 11px;
    margin-left: 3px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 393px;
  }

  .u-section-5 .u-image-1 {
    min-height: 362px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 660px;
  }

  .u-section-5 .u-image-1 {
    min-height: 543px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 19px 10px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 5px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 7px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 4px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 475px;
  }

  .u-section-5 .u-image-1 {
    min-height: 342px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
  }
} .u-section-6 {
  min-height: 727px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 10px auto -78px 25px;
}

.u-section-6 .u-layout-cell-1 {
  background-image: none;
  min-height: 717px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 1rem;
  margin: 25px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: 34px 0 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  font-size: 1rem;
  margin: 22px 0 0;
}

.u-section-6 .u-text-4 {
  width: auto;
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-6 .u-image-1 {
  min-height: 717px;
  background-image: url("images/catalogue-lucas-hf1746-1953.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 616px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 591px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 14px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-6 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 0;
  }

  .u-section-6 .u-image-1 {
    background-position: 12.27% 50%;
    min-height: 591px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 468px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -181px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 8px;
  }

  .u-section-6 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 13px;
  }

  .u-section-6 .u-image-1 {
    min-height: 453px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 795px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    min-height: 680px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 749px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 25px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 428px;
  }
}